@font-face {
  font-family: Harmonyos Sans;
  src: url('../fonts/HarmonyOS_Sans_Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.div-block {
  background-color: #000;
}

.heading-2 {
  font-weight: 900;
}

.icp, .link-block, .paragraph, .paragraph-2 {
  color: #fff;
}

.features-table {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-2 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.comparison-table {
  flex-direction: column;
  margin-top: 50px;
  display: flex;
}

.comparison-row-main {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 24px;
  padding-bottom: 24px;
  display: grid;
}

.comparison-title {
  margin-bottom: 0;
  margin-left: 24px;
}

.comparison-row {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 24px;
  padding-bottom: 24px;
  display: grid;
}

.comparison-negative {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-left: 24px;
  padding-left: 40px;
}

.comparison-positive {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-left: 24px;
  padding-left: 40px;
}

.body {
  font-family: Harmonyos Sans, Arial, sans-serif;
  font-weight: 900;
}

.gallery-scroll {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-sticky {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 80px;
}

.gallery-link {
  color: #1a1b1f;
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
}

.gallery-link:hover {
  color: #1a1b1fcc;
}

.gallery-link.w--current {
  font-weight: 600;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image-wrapper {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-image-text {
  color: #f5f7fa;
  margin-bottom: 0;
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
}

.testimonial-slider-large {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.testimonial-slider-two {
  background-color: #0000;
  height: auto;
}

.testimonial-slide {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding: 12px 12px 12px 64px;
  display: flex;
}

.testimonial-content {
  flex-direction: column;
  align-items: flex-start;
  max-width: 460px;
  margin-right: 40px;
  display: flex;
}

.testimonial-quote-icon {
  margin-bottom: 24px;
}

.testimonial-quote {
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}

.testimonial-info-two {
  align-items: center;
  display: flex;
}

.testimonial-image {
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 16px;
}

.testimonial-author-name {
  font-weight: 700;
}

.testimonial-image-two {
  object-fit: cover;
  width: 350px;
  height: 400px;
}

.testimonial-author-image-three {
  object-fit: cover;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-right: 24px;
}

.testimonial-slider-arrow {
  display: none;
}

.testimonial-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.testimonial-slider-large-2 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-slider-two-2 {
  background-color: #0000;
  height: auto;
}

.testimonial-slide-2 {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding: 12px 12px 12px 64px;
  display: flex;
}

.testimonial-content-2 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 460px;
  margin-right: 40px;
  display: flex;
}

.testimonial-quote-icon-2 {
  margin-bottom: 24px;
}

.testimonial-quote-2 {
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}

.testimonial-info-two-2 {
  align-items: center;
  display: flex;
}

.testimonial-image-2 {
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 16px;
}

.testimonial-author-name-2 {
  font-weight: 700;
}

.testimonial-image-two-2 {
  object-fit: cover;
  width: 350px;
  height: 400px;
}

.testimonial-author-image-three-2 {
  object-fit: cover;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-right: 24px;
}

.testimonial-slider-arrow-2 {
  display: none;
}

.testimonial-slider-nav-2 {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.team-circles {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-3 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading-2 {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.team-grid {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card {
  text-align: center;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.team-member-image {
  object-fit: cover;
  border-radius: 50%;
  width: 270px;
  height: 270px;
  margin-bottom: 24px;
}

.team-member-name {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.team-member-position {
  margin-bottom: 24px;
}

.hero-without-image {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.link {
  color: #000;
  font-family: Harmonyos Sans, Arial, sans-serif;
  font-size: 35px;
  font-weight: 900;
  line-height: 35px;
  text-decoration: none;
}

.margin-bottom-24px-3 {
  margin-bottom: 24px;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.margin-bottom-24px-4 {
  width: 750px;
  height: 900px;
  margin-bottom: 24px;
  font-family: Harmonyos Sans, Arial, sans-serif;
  font-weight: 900;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.hero-without-image-2 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-2 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-5 {
  margin-bottom: 24px;
}

.button-primary-5 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-5:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-5:active {
  background-color: #43464d;
}

.hero-without-image-3 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-7 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-3 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-6 {
  margin-bottom: 24px;
}

.button-primary-6 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-6:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-6:active {
  background-color: #43464d;
}

.hero-without-image-4 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-8 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-4 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-7 {
  margin-bottom: 24px;
}

.button-primary-7 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-7:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-7:active {
  background-color: #43464d;
}

.hero-without-image-5 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-9 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-5 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-8 {
  margin-bottom: 24px;
}

.button-primary-8 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-8:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-8:active {
  background-color: #43464d;
}

.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-wrapper-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.gallery-grid-2 {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image-2 {
  width: 100%;
}

.gallery-scroll-2 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-sticky-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 80px;
}

.gallery-link-2 {
  color: #1a1b1f;
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
}

.gallery-link-2:hover {
  color: #1a1b1fcc;
}

.gallery-link-2.w--current {
  font-weight: 600;
}

.gallery-image-wrapper-2 {
  position: relative;
}

.gallery-image-text-2 {
  color: #f5f7fa;
  margin-bottom: 0;
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
}

.link-2 {
  color: #000;
  font-size: 35px;
  line-height: 35px;
  text-decoration: none;
}

.body-2 {
  font-family: Harmonyos Sans, Arial, sans-serif;
  font-weight: 900;
}

.link-3 {
  color: #000;
  font-size: 35px;
  line-height: 35px;
  text-decoration: none;
}

.hero-without-image-6 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-10 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-6 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-9 {
  margin-bottom: 24px;
}

.button-primary-9 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-9:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-9:active {
  background-color: #43464d;
}

.body-3, .body-4, .body-5, .body-6, .body-7, .body-8, .body-9, .body-10, .body-11, .body-12, .body-13 {
  font-family: Harmonyos Sans, Arial, sans-serif;
  font-weight: 900;
}

@media screen and (min-width: 1440px) {
  .centered-heading.margin-bottom-32px, .hero-split {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .div-block {
    background-color: #000;
    position: relative;
    top: auto;
  }

  .heading, .heading-2 {
    color: #fff;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .paragraph {
    color: #fff;
    background-color: #000;
    width: 500px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
    overflow: visible;
  }

  .paragraph-2 {
    color: #fff;
    width: 500px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
    position: relative;
    right: auto;
  }

  .centered-heading-3 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .team-member-image {
    width: 270px;
    height: 270px;
    max-height: none;
  }

  .paragraph-4, .paragraph-5, .paragraph-6, .paragraph-7, .paragraph-8, .paragraph-9 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .link {
    color: #000;
    font-size: 35px;
    line-height: 35px;
    text-decoration: none;
  }

  .margin-bottom-24px-8, .heading-4 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .link-2 {
    color: #000;
    text-decoration: none;
  }

  .body-2 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
  }

  .link-3 {
    color: #000;
    text-decoration: none;
  }

  .hero-without-image-6 {
    border-radius: 20px;
  }

  .button, .button-2 {
    background-color: #000;
  }

  .body-3 {
    border-radius: 20px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .button-3 {
    background-color: #000;
  }

  .body-4, .body-5, .body-6, .body-7, .body-8, .body-9, .body-10, .body-11 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .body-12 {
    color: #000;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
  }
}

@media screen and (min-width: 1920px) {
  .hero-heading-center {
    border-radius: 0;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .centered-heading.margin-bottom-32px {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .margin-bottom-24px {
    text-align: justify;
    text-indent: 0;
    text-transform: none;
    width: 432.391px;
    height: 120px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    text-decoration: none;
  }

  .button-primary {
    text-align: center;
    border-radius: 20px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
    text-decoration: none;
    position: relative;
    right: -400px;
  }

  .div-block {
    color: #fff;
    background-color: #000;
    width: 1920px;
    height: 60px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
    position: relative;
    bottom: -395px;
    overflow: visible;
  }

  .heading {
    color: #fff;
    margin-top: 20px;
    font-weight: 900;
    position: relative;
    top: -20px;
    left: 2px;
    overflow: visible;
  }

  .link-block1 {
    z-index: auto;
    width: 265px;
    height: 22px;
    text-decoration: none;
    position: relative;
    top: auto;
    bottom: -10px;
    right: -200px;
    overflow: visible;
  }

  .image {
    position: relative;
    top: -14px;
    right: -200px;
  }

  .heading-2 {
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    text-decoration: none;
    position: relative;
    top: -12px;
    right: auto;
  }

  .icp {
    width: 225px;
    height: 20px;
    text-decoration: none;
    position: relative;
    top: 5px;
    right: -300px;
  }

  .link-block {
    width: 262.734px;
    height: 20px;
    position: relative;
    bottom: -13px;
    right: -200px;
  }

  .paragraph {
    color: #fff;
    width: 420px;
    position: relative;
    top: -41px;
    right: -900px;
  }

  .paragraph-2 {
    color: #fff;
    position: relative;
    top: -89px;
    right: -1400px;
  }

  .centered-subheading {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 14px;
    font-weight: 900;
    position: relative;
    left: -8px;
  }

  .comparison-title {
    color: #000;
    width: 390px;
    height: 30px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
    position: relative;
    top: -20px;
    left: -20px;
  }

  .body {
    text-decoration: none;
  }

  .link-block-2 {
    width: 380px;
    height: 30px;
    text-decoration: none;
    position: relative;
    bottom: auto;
  }

  .paragraph-3, .centered-heading-3 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .centered-subheading-2 {
    width: 730px;
    max-width: 730px;
    height: 40px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 15px;
    font-weight: 900;
    position: relative;
    right: -29px;
  }

  .paragraph-4 {
    text-align: center;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 22px;
    font-weight: 900;
  }

  .paragraph-5, .paragraph-6, .paragraph-7, .paragraph-8, .paragraph-9 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 22px;
    font-weight: 900;
  }

  .margin-bottom-24px-2 {
    text-align: justify;
    flex: 0 auto;
    width: 750px;
    height: 900px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
    position: static;
  }

  .button-primary-2 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 20px;
    font-weight: 900;
  }

  .link {
    color: #000;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 50px;
    font-weight: 900;
    line-height: 50px;
    text-decoration: none;
  }

  .margin-bottom-24px-3, .margin-bottom-24px-4, .margin-bottom-24px-5, .margin-bottom-24px-6, .margin-bottom-24px-7 {
    text-align: justify;
    width: 750px;
    height: 900px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
  }

  .heading-3 {
    width: 150px;
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
    position: relative;
    bottom: -390px;
    right: -250px;
  }

  .margin-bottom-24px-8 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 17px;
    font-weight: 900;
    position: relative;
    right: -32px;
  }

  .heading-4, .gallery-feature {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .link-2 {
    color: #1a1a1a;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 50px;
    font-weight: 900;
    line-height: 50px;
    text-decoration: none;
  }

  .heading-5 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .list-item {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 20px;
    font-weight: 900;
  }

  .heading-6 {
    text-align: justify;
    width: 160px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .body-2 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-weight: 900;
  }

  .link-3 {
    color: #000;
    text-align: justify;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 50px;
    font-weight: 900;
    line-height: 50px;
    text-decoration: none;
  }

  .button {
    background-color: #000;
    border-radius: 20px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
  }

  .button-2 {
    background-color: #000;
    border-radius: 20px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
    text-decoration: none;
    position: relative;
    right: -200px;
  }

  .body-3 {
    border-radius: 20px;
  }

  .button-3 {
    background-color: #000;
    border-radius: 20px;
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
    position: relative;
    right: -400px;
  }

  .heading-7 {
    font-family: Harmonyos Sans, Arial, sans-serif;
    font-size: 70px;
    font-weight: 900;
    line-height: 70px;
    position: relative;
    top: -40px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-2, .container-3 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-sticky {
    position: relative;
    top: 0;
  }

  .testimonial-slide {
    padding-left: 32px;
  }

  .testimonial-quote {
    overflow: visible;
  }

  .container-4 {
    max-width: 728px;
  }

  .testimonial-slide-2 {
    padding-left: 32px;
  }

  .testimonial-quote-2 {
    overflow: visible;
  }

  .container-5 {
    max-width: 728px;
  }

  .team-grid {
    grid-column-gap: 40px;
  }

  .team-member-image {
    width: 190px;
    height: 190px;
  }

  .container-6, .container-7, .container-8, .container-9 {
    max-width: 728px;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-sticky-2 {
    position: relative;
    top: 0;
  }

  .container-10 {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-center, .features-table, .gallery-scroll, .testimonial-slider-large {
    padding: 60px 15px;
  }

  .testimonial-slide {
    flex-direction: column;
    padding: 23px;
  }

  .testimonial-content {
    max-width: none;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-quote-icon {
    width: 50px;
    margin-bottom: 16px;
  }

  .testimonial-image-two {
    width: 100%;
    height: auto;
  }

  .testimonial-slider-large-2 {
    padding: 60px 15px;
  }

  .testimonial-slide-2 {
    flex-direction: column;
    padding: 23px;
  }

  .testimonial-content-2 {
    max-width: none;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-quote-icon-2 {
    width: 50px;
    margin-bottom: 16px;
  }

  .testimonial-image-two-2 {
    width: 100%;
    height: auto;
  }

  .team-circles {
    padding: 60px 15px;
  }

  .team-grid {
    grid-template-columns: 1fr 1fr;
  }

  .hero-without-image, .hero-without-image-2, .hero-without-image-3, .hero-without-image-4, .hero-without-image-5, .gallery-overview, .gallery-scroll-2, .hero-without-image-6 {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .comparison-row-main {
    grid-column-gap: 20px;
  }

  .comparison-title {
    margin-left: 10px;
  }

  .comparison-row {
    grid-column-gap: 20px;
  }

  .comparison-negative {
    background-position: 0 5px;
    background-size: 14px;
    margin-left: 10px;
    padding-left: 20px;
  }

  .comparison-positive {
    background-position: 0 4px;
    background-size: 16px;
    margin-left: 10px;
    padding-left: 20px;
  }

  .container-3 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .testimonial-quote-icon {
    width: 30px;
  }

  .testimonial-quote {
    font-size: 22px;
    line-height: 30px;
  }

  .testimonial-author-image-three {
    margin-right: 16px;
  }

  .container-4 {
    max-width: none;
  }

  .testimonial-quote-icon-2 {
    width: 30px;
  }

  .testimonial-quote-2 {
    font-size: 22px;
    line-height: 30px;
  }

  .testimonial-author-image-three-2 {
    margin-right: 16px;
  }

  .container-5 {
    max-width: none;
  }

  .centered-heading-3 {
    margin-bottom: 24px;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }

  .container-6, .container-7, .container-8, .container-9 {
    max-width: none;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr;
  }

  .container-10 {
    max-width: none;
  }
}

#w-node-_934196ea-e15b-f650-d75f-13f3ab88e39f-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3aa-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3b4-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3be-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3c8-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3d2-c6bfa93f, #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb5a-c33424c2, #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb6c-c33424c2, #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb6d-c33424c2, #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb71-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071078-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071086-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071087-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071088-c33424c2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3aa-c6bfa93f, #w-node-_934196ea-e15b-f650-d75f-13f3ab88e3b4-c6bfa93f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb5a-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071078-c33424c2 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e76228f4-50dc-74cd-a86d-d7a2a83dfb5a-c33424c2, #w-node-_9da064d4-ee3c-06a4-448c-26da6c071078-c33424c2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Harmonyos Sans';
  src: url('../fonts/HarmonyOS_Sans_Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}